.version.sede_y_alojamiento_esp /* version checker */
{
	color: #0000FE;
	background-color: #03CAAB;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu66085
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66085
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66085_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u66076,#u66076-bw
{
	z-index: 6;
	height: 700px;
}

#u66087
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73116
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u66087_img,#u73116_img
{
	padding-right: 1px;
}

#u66036
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u66036_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u66113-5
{
	z-index: 40;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115755
{
	z-index: 38;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u66104
{
	z-index: 39;
}

#u66071
{
	z-index: 22;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu66067-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u66067-4
{
	z-index: 13;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u66079
{
	z-index: 21;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u66077
{
	z-index: 18;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u66038
{
	z-index: 19;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u66040
{
	z-index: 20;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u66036-bw
{
	z-index: 11;
	min-height: 56px;
}

#u66114-4
{
	z-index: 45;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u66114-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66115-4
{
	z-index: 49;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u66114-4.MuseLinkActive,#u66115-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66116-4
{
	z-index: 53;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u66115-4.MuseLinkActive,#u66116-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66117-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u66116-4.MuseLinkActive,#u66117-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u66117-4.MuseLinkActive,#u66118-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u66118-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u115716
{
	z-index: 65;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u73132
{
	z-index: 66;
}

#u4462
{
	z-index: 82;
	width: 880px;
	height: 1128px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 190px;
}

#u5939
{
	z-index: 83;
	width: 880px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #F4EEFA;
	background-color: rgba(109,21,195,0.07);
	padding-bottom: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 190px;
	border-width: 1px 0px;
	-pie-background: rgba(109,21,195,0.07);
}

#ppu5983-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 31px;
}

#pu5983-10
{
	width: 0.01px;
}

#u5983-10
{
	z-index: 90;
	width: 263px;
	min-height: 112px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u5983-2
{
	padding-bottom: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5983
{
	font-size: 17px;
	font-family: gudea, sans-serif;
	font-weight: 700;
	line-height: 20px;
}

#u5983-4
{
	line-height: 18px;
	padding-bottom: 2px;
}

#u5983-6,#u5983-8
{
	line-height: 21px;
}

#pu67941
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 283px;
}

#u67941
{
	z-index: 111;
	width: 147px;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
}

#u67955
{
	z-index: 113;
	width: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 15px;
	position: relative;
}

#u67933
{
	z-index: 114;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u67947
{
	z-index: 117;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u67949
{
	z-index: 116;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u67953
{
	z-index: 115;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u36576-5
{
	z-index: 102;
	width: 147px;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	font-size: 15px;
	margin-left: 283px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u36576-5.MuseLinkActive
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 147px;
	margin: 0px 0px -4px 283px;
}

#u36576-3
{
	padding-bottom: 5px;
}

#u36576
{
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u36579-4
{
	z-index: 107;
	width: 430px;
	min-height: 69px;
	background-color: transparent;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u7030
{
	z-index: 100;
	width: 370px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 479px;
}

#u7030 .clip_frame
{
	-webkit-border-radius: 2px 2px 2px 2px;
}

#u5920-6
{
	z-index: 84;
	width: 820px;
	min-height: 63px;
	background-color: transparent;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u5920-2
{
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 7px;
	color: #6D15C3;
}

#u5920-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
}

#u69264
{
	z-index: 118;
	width: 880px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 689px;
	left: 190px;
}

#u69264_img
{
	margin-bottom: -62px;
}

#tab-panelu6886
{
	z-index: 120;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 981px;
	left: 190px;
}

#u6917
{
	z-index: 121;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6917:hover
{
	background-color: transparent;
	width: 880px;
	min-height: 0px;
	margin: 0px;
}

#u6918
{
	z-index: 122;
	width: 440px;
	min-height: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u6918:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 440px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u6918.TabbedPanelsTabSelected
{
	background-color: #9C137A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 440px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u6920-4
{
	z-index: 123;
	width: 440px;
	min-height: 21px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u6918:hover #u6920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 440px;
	margin: 0px -10000px 0px 0px;
}

#u6918.TabbedPanelsTabSelected #u6920-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 440px;
	margin: 0px -10000px 0px 0px;
}

#u6920-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6920
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 400;
	line-height: 21px;
}

#u6922
{
	z-index: 127;
	width: 441px;
	min-height: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u6922:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 441px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u6922.TabbedPanelsTabSelected
{
	background-color: #9C137A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 441px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u6923-4
{
	z-index: 128;
	width: 441px;
	min-height: 21px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u6922:hover #u6923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 441px;
	margin: 0px -10000px 0px 0px;
}

#u6922.TabbedPanelsTabSelected #u6923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 441px;
	margin: 0px -10000px 0px 0px;
}

#u6923
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u6906
{
	z-index: 132;
	width: 880px;
	background-color: transparent;
	position: relative;
}

#u6911
{
	z-index: 133;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	border-radius: 0px 0px 7px 7px ;
	padding-bottom: 42px;
	margin-right: -10000px;
	position: relative;
}

#u69858
{
	z-index: 134;
	width: 820px;
	min-height: 490px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 30px;
}

#u6907
{
	z-index: 135;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	border-radius: 0px 0px 7px 7px ;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u7112-32
{
	z-index: 136;
	width: 378px;
	min-height: 521px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	text-indent: -7px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 19px;
}

#u7112-2,#u7112-4,#u7112-6,#u7112-8,#u7112-10,#u7112-12,#u7112-14,#u7112-16,#u7112-18,#u7112-20,#u7112-22,#u7112-24,#u7112-26,#u7112-28
{
	padding-left: 7px;
	padding-bottom: 5px;
}

#u7112-30
{
	padding-left: 7px;
}

#slideshowu68733
{
	z-index: 168;
	width: 0.01px;
	height: 510px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 415px;
}

#u68899
{
	position: absolute;
	width: 442px;
	height: 287px;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u68899popup
{
	z-index: 169;
}

#u68922
{
	z-index: 170;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68988
{
	z-index: 172;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68956
{
	z-index: 174;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68966
{
	z-index: 176;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68968
{
	z-index: 178;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68970
{
	z-index: 180;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68932
{
	z-index: 182;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68992
{
	z-index: 184;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68924
{
	z-index: 186;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68994
{
	z-index: 188;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68942
{
	z-index: 190;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68978
{
	z-index: 192;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68910
{
	z-index: 194;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68984
{
	z-index: 196;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68926
{
	z-index: 198;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68974
{
	z-index: 200;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68938
{
	z-index: 202;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69000
{
	z-index: 204;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68954
{
	z-index: 206;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68958
{
	z-index: 208;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68906
{
	z-index: 210;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68928
{
	z-index: 212;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68920
{
	z-index: 214;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68998
{
	z-index: 216;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68936
{
	z-index: 218;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68964
{
	z-index: 220;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68960
{
	z-index: 222;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68934
{
	z-index: 224;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68940
{
	z-index: 226;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68990
{
	z-index: 228;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69002
{
	z-index: 230;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68900
{
	z-index: 232;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68962
{
	z-index: 234;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68972
{
	z-index: 236;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68944
{
	z-index: 238;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68976
{
	z-index: 240;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68918
{
	z-index: 242;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68996
{
	z-index: 244;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68946
{
	z-index: 246;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68930
{
	z-index: 248;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u68793
{
	position: absolute;
	width: 440px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 296px;
}

#u68793popup
{
	z-index: 250;
}

#u68878
{
	z-index: 251;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u68878:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68882
{
	z-index: 253;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u68882:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68876
{
	z-index: 255;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u68876:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68856
{
	z-index: 257;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u68856:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68896
{
	z-index: 259;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u68896:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68870
{
	z-index: 261;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u68870:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68822
{
	z-index: 263;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u68822:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68810
{
	z-index: 265;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u68810:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68878.SSSlideLinkSelected,#u68882.SSSlideLinkSelected,#u68876.SSSlideLinkSelected,#u68856.SSSlideLinkSelected,#u68896.SSSlideLinkSelected,#u68870.SSSlideLinkSelected,#u68822.SSSlideLinkSelected,#u68810.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u68796
{
	z-index: 267;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1px;
}

#u68796:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68894
{
	z-index: 269;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 57px;
}

#u68894:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68852
{
	z-index: 271;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 113px;
}

#u68852:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68836
{
	z-index: 273;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 169px;
}

#u68836:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68806
{
	z-index: 275;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 225px;
}

#u68806:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68892
{
	z-index: 277;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 281px;
}

#u68892:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68840
{
	z-index: 279;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 337px;
}

#u68840:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68860
{
	z-index: 281;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 393px;
}

#u68860:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68796.SSSlideLinkSelected,#u68894.SSSlideLinkSelected,#u68852.SSSlideLinkSelected,#u68836.SSSlideLinkSelected,#u68806.SSSlideLinkSelected,#u68892.SSSlideLinkSelected,#u68840.SSSlideLinkSelected,#u68860.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u68794
{
	z-index: 283;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 1px;
}

#u68794:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68798
{
	z-index: 285;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 57px;
}

#u68798:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68886
{
	z-index: 287;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 113px;
}

#u68886:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68844
{
	z-index: 289;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 169px;
}

#u68844:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68888
{
	z-index: 291;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 225px;
}

#u68888:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68802
{
	z-index: 293;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 281px;
}

#u68802:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68828
{
	z-index: 295;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 337px;
}

#u68828:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68834
{
	z-index: 297;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 393px;
}

#u68834:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68794.SSSlideLinkSelected,#u68798.SSSlideLinkSelected,#u68886.SSSlideLinkSelected,#u68844.SSSlideLinkSelected,#u68888.SSSlideLinkSelected,#u68802.SSSlideLinkSelected,#u68828.SSSlideLinkSelected,#u68834.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u68846
{
	z-index: 299;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 1px;
}

#u68846:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68816
{
	z-index: 301;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 57px;
}

#u68816:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68820
{
	z-index: 303;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 113px;
}

#u68820:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68800
{
	z-index: 305;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 169px;
}

#u68800:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68818
{
	z-index: 307;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 225px;
}

#u68818:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68874
{
	z-index: 309;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 281px;
}

#u68874:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68868
{
	z-index: 311;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 337px;
}

#u68868:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68864
{
	z-index: 313;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 393px;
}

#u68864:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68846.SSSlideLinkSelected,#u68816.SSSlideLinkSelected,#u68820.SSSlideLinkSelected,#u68800.SSSlideLinkSelected,#u68818.SSSlideLinkSelected,#u68874.SSSlideLinkSelected,#u68868.SSSlideLinkSelected,#u68864.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u68804
{
	z-index: 315;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 1px;
}

#u68804:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68880
{
	z-index: 317;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 57px;
}

#u68880:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68830
{
	z-index: 319;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 113px;
}

#u68830:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68866
{
	z-index: 321;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 169px;
}

#u68866:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68808
{
	z-index: 323;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 225px;
}

#u68808:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68812
{
	z-index: 325;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 281px;
}

#u68812:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68884
{
	z-index: 327;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 337px;
}

#u68884:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68862
{
	z-index: 329;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 393px;
}

#u68862:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u68804.SSSlideLinkSelected,#u68880.SSSlideLinkSelected,#u68830.SSSlideLinkSelected,#u68866.SSSlideLinkSelected,#u68808.SSSlideLinkSelected,#u68812.SSSlideLinkSelected,#u68884.SSSlideLinkSelected,#u68862.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.TabbedPanelsTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u6932
{
	z-index: 331;
	width: 121px;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 972px;
	left: 569px;
}

#u67941 .clip_frame,#u6932 .clip_frame
{
	-webkit-border-radius: 7px 7px 7px 7px;
}

#buttonu78600
{
	z-index: 333;
	width: 881px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 190px;
}

#buttonu78600:hover
{
	background-color: #6D15C3;
	width: 881px;
	min-height: 0px;
	margin: 590px -10000px 0px 0px;
}

#buttonu78600.ButtonSelected
{
	width: 881px;
	min-height: 0px;
	margin: 590px -10000px 0px 0px;
}

#u78603
{
	z-index: 344;
	width: 43px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 50px;
}

#u78605-6
{
	z-index: 334;
	width: 553px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 112px;
}

#buttonu78600:hover #u78605-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 553px;
	margin: 21px -10000px 0px 0px;
}

#buttonu78600.ButtonSelected #u78605-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 553px;
	margin: 21px -10000px 0px 0px;
}

#u78605-2
{
	font-size: 27px;
	line-height: 35px;
}

#u78605-4
{
	font-size: 17px;
	line-height: 22px;
}

#pu78606
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 670px;
}

#u78606
{
	z-index: 340;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#buttonu78600:hover #u78606
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu78600.ButtonSelected #u78606
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u115791
{
	z-index: 342;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#buttonu78600:hover #u115791
{
	width: 40px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
}

#buttonu78600.ButtonSelected #u115791
{
	width: 40px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
}

#u78601
{
	z-index: 343;
	display: block;
}

#u78608
{
	z-index: 345;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 190px;
}

#u66084
{
	z-index: 17;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu66065
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u66065
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u66065_img
{
	padding-bottom: 24px;
}

#u66075
{
	z-index: 12;
	height: 99px;
}

#u66075-bw
{
	z-index: 12;
	margin-top: 497px;
	height: 99px;
}

#u66061
{
	z-index: 23;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u66062-4
{
	z-index: 24;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115722
{
	z-index: 28;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u66063
{
	z-index: 29;
}

#u66044
{
	z-index: 30;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 341px;
}

#u66055
{
	z-index: 37;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u66047
{
	z-index: 31;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u66053
{
	z-index: 32;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u66049
{
	z-index: 33;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u66045
{
	z-index: 36;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u66051
{
	z-index: 34;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u93743-6
{
	z-index: 67;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u93743-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u111889
{
	z-index: 73;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 831px;
}

#u111890-6
{
	z-index: 74;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

#u111891
{
	z-index: 80;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 753px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 1px;
}

